Loading...
Searching...
No Matches
Dune::SubGridPart< GridImp >::Codim< cd > Struct Template Reference

Codim Structure. More...

`#include <SubGridPart.hpp>`

Inheritance diagram for Dune::SubGridPart< GridImp >::Codim< cd >:

## Classes

class | SubIterator
struct | Partition
| Define types needed to iterate over entities of a given partition type. More...

## Public Types

using | Entity = typename Traits::template Codim<cd>::Entity
using | Iterator = SubIterator

## Detailed Description

template<class GridImp>
template<int cd>
struct Dune::SubGridPart< GridImp >::Codim< cd >

Codim Structure.

The documentation for this struct was generated from the following file:

- opm/grid/common/SubGridPart.hpp